## liblatex-decode-perl 0.03

=== debian/changelog ===
liblatex-decode-perl (0.03-2) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Update 01_Data.pm.patch to include the missing =encoding directive.
    (Closes: #710795)
  * Remove unneded quilt fragments.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Set Standards-Version to 3.9.4 (no changes).
  * Move most packages from Build-Depends to -Indep.
  * Remove unnecessary versions from build dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 02 Jun 2013 20:16:54 +0200

liblatex-decode-perl (0.03-1) unstable; urgency=low

  [ Danai SAE-HAN (韓達耐) ]
  * Initial release (Closes: #601285).

 -- Danai SAE-HAN (韓達耐) <danai@debian.org>  Wed, 03 Nov 2010 22:51:37 +0100
