=== debian/control ===
Source: liblatex-decode-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Danai SAE-HAN (韓達耐) <danai@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libfile-slurp-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblatex-decode-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblatex-decode-perl.git
Homepage: https://metacpan.org/release/LaTeX-Decode/

Package: liblatex-decode-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfile-slurp-perl
Description: Perl module to convert LaTeX input to Unicode
 The module LaTeX::Decode does (obviously) the opposite of LaTeX::Encode: it
 converts LaTeX input to Unicode. :)
 It also comes with a companion utility script, latex2utf8.
