=== debian/watch ===
version=3
https://metacpan.org/release/LaTeX-Decode/ .*/LaTeX-Decode-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
