## liblatex-decode-perl 0.04

=== debian/changelog ===
liblatex-decode-perl (0.04-2) unstable; urgency=medium

  * Team upload.
  * Fix regexp syntax for Perl 5.22. (Closes: #809098)

 -- Niko Tyni <ntyni@debian.org>  Sun, 27 Dec 2015 22:28:01 +0200

liblatex-decode-perl (0.04-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 0.04
  * Remove 01_Data.pm.patch. Already applied by upstream
  * Remove autopkgtest.patch. This patched test was removed by upstream
  * Bump debhelper compatibility level to 9

  [ gregor herrmann ]
  * Update years of upstream copyright.
  * Make build dependency on libmodule-build-perl versioned.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Wed, 28 Oct 2015 10:54:03 -0200

liblatex-decode-perl (0.03-3) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Add explicit build dependency on libmodule-build-perl.

 -- gregor herrmann <gregoa@debian.org>  Tue, 09 Jun 2015 19:46:06 +0200
