=== debian/control ===
Source: liblatex-decode-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Danai SAE-HAN (韓達耐) <danai@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-build-perl
Build-Depends-Indep: perl,
                     libfile-slurp-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblatex-decode-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblatex-decode-perl.git
Homepage: https://metacpan.org/release/LaTeX-Decode

Package: liblatex-decode-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfile-slurp-perl
Multi-Arch: foreign
Description: Perl module to convert LaTeX input to Unicode
 The module LaTeX::Decode does (obviously) the opposite of LaTeX::Encode: it
 converts LaTeX input to Unicode. :)
 It also comes with a companion utility script, latex2utf8.
