=== debian/watch ===
version=4
https://metacpan.org/release/LaTeX-Decode .*/LaTeX-Decode-v?@ANY_VERSION@@ARCHIVE_EXT@$
